Get Agent Conversation
Get Agent Conversation — Taskade REST API v1 reference: GET /agents/{agentId}/convos/{convoId}. Parameters, authentication, and response schema.
get
Get agent conversation by id
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
agentIdstringRequired
convoIdstringRequired
Responses
200
Agent conversation
application/json
Agent conversation
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
get/agents/{agentId}/convos/{convoId}
GET /api/v1/agents/{agentId}/convos/{convoId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"item": {
"id": "abc123DEF456",
"space_agent_id": "abc123DEF456",
"status": "in_progress",
"title": "Sales Pipeline",
"data": {
"llm": {
"type": "openai",
"name": "gpt-3.5-turbo"
},
"endedAt": 1
}
}
}Last updated
Was this helpful?